



@font-face {
    font-family: Lato;
    src: url('../fonts/Lato/Lato-Regular.ttf');
}
@font-face {
    font-family: Lato-light;
    src: url('../fonts/Lato/Lato-Light.ttf');
}
@font-face {
    font-family: Lato-bold;
    src: url('../fonts/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family: Industrytest-black;
    src: url('../fonts/IndustryTest-Black.otf');
}
@font-face {
    font-family: "SF Pro Display";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Regular.ttf');
}
@font-face {
    font-family: "SF Pro Display -light";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Light.ttf');
}
@font-face {
    font-family: "SF Pro Display -medium";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Medium.ttf');
}
@font-face {
    font-family: "SF Pro Display - bold";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Bold.ttf');
}
.side-sticky a{
    position: fixed;
    background-color: #0D3384;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    top: 50%;
    right: 0px;
    display: inline-block;
    padding: 4px 8px;
    z-index: 1;
    /* background-color: #11A0DB; */
    color: #fff;
    color: #FFF;
    border-radius: 0px 10px 10px 0;
    /* font-family: Onestregular; */
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 1.341px;
    text-decoration: none;
    display: inline-block;
    padding: 8px 4px;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    transform: rotate(180deg);
    cursor: pointer;
    width: max-content;
    padding: 7px 9px;
}

body{
    font-family: Lato; 
}
.menu-section{
  
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9;
 
   
    max-height: 100vh;
    display: none;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);
    background: linear-gradient(180deg, #2F779B 0%, #174962 100%);
}
.menu-section.open{
  display: flex;
    overflow-y: auto;
    overflow-x: hidden;
   

}
.menu-closeicon{
    font-size: 30px;
    color: #000;
    font-weight: 300;
    text-align: right;
    /* margin: 20px 20px; */
    position: fixed;
    right: 20px;
    top: 20px;

}
#menu-open img{
    cursor: pointer;
}
.menu-closeicon i{
    cursor: pointer;
    color: #fff;
}
.menu-bar ul { position: relative; }
.menu-bar ul li { list-style: none; text-align: center; } 
.menu-bar ul li a { color: #FFF; text-decoration: none;   font-family: Lato-bold; font-size: 2em; padding: 5px 20px; display: inline-flex;  text-transform: uppercase; letter-spacing: 2px; transition: 0.5s; } 
.menu-bar ul:hover li a { color: #FFF; } 
.menu-bar ul li:hover a { color: #FFF; background: #333; } 
.menu-bar ul li a:before { content: ''; position: fixed; top: 50%; left: 40%; transform: translate(-50%,-50%); display: flex; justify-content: center; align-items: center; font-size: 3em; color: rgba(0,0,0,.1);z-index: -1; opacity: 0; font-weight: 900; text-transform: uppercase; letter-spacing: 500px; transition: letter-spacing 0.5s,left 0.5s; }
.menu-bar ul li a:hover:before { content: attr(data-text); opacity: 1; left: 50%; letter-spacing: 10px; width: 100%; height: 100%; } 
.menu-bar ul li:nth-child(6n+1) a:before {     background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);} 
.menu-bar ul li:nth-child(6n+2) a:before {    background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);} 
.menu-bar ul li:nth-child(6n+3) a:before {    background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);} 
.menu-bar ul li:nth-child(6n+4) a:before {     background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);} 
.menu-bar ul li:nth-child(6n+5) a:before {     background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);}
.menu-bar ul li:nth-child(6n+6) a:before {    background: linear-gradient(180deg, #FFF 0%, #FFF6A4 100%);     background: linear-gradient(180deg, #2F779B 0%, #174962 100%);}

header{
    background: #fff;
}
.logo-icon{
    width: 120px;
    height: 55px;
}
.menu-section::after,.menu-section::before {
    position: absolute;
    content: '';
    width: 50%;
    height: 100%;
    background: #fff;
  
}
.menu-section::after{
    right: 0px;
}
.menu-section::before{
    left: 0px;
}
.menu-section.open::after{
    right: -100%;
    transform: right 10s ease-in-out ;
}
.menu-section.open::before{
    left: -100%;
    transform: left 10s ease-in-out ;
}
.banner-brochure{
    color: #000;
    /* font-family: Lato-light; */
    font-size: 14px;
    font-weight: 700;
    border-radius: 8px;
border: 1px solid #0D3384;
padding: 8px 12px;
display: inline-block;
text-decoration: none;
letter-spacing: 0.80px;

}

footer .title{
    /* color: #172F53; */

    /* font-family: Monterrst-bold; */
/* font-size: 27px;
font-style: normal;
font-weight: 700;
line-height: normal;
position: relative; */
color: #172F53;
font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    position: relative;
    letter-spacing: 1.2px;
    /* -webkit-text-stroke-width: 0.1px; */
}
footer .title span{
    display: inline-block;
    padding-right: 12px;
    background-color: #fff;
}
footer .title::after{
    content: '';
    position: absolute;
    bottom: 13px;
    left: 0;
    width: 100%;
    border-top: 1px dashed #000;
    z-index: -1;
}
footer{
    padding-top: 60px;
}
footer .addr{
    color: #000;

    font-family: Lato;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 137%; */
    line-height: 23.29px;
    margin-bottom: 0px;
    -webkit-text-stroke-width: 0.1px;
}
footer a{
    text-decoration: none;
    color: #000;
    color: #000;

    font-family: Lato;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
-webkit-text-stroke-width: 0.1px;
}
.footer-btm{
    background: #212020;
}
.footer-btm a{
    cursor: pointer;
}
.footer-btm a,.footer-btm p{
    color: #BFBFBF;
    font-family: Lato-light;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 215.385% */
letter-spacing: 0.39px;
padding: 8px 0px;
margin-bottom: 0px;
font-size: 12px;
letter-spacing: 0.80px;
}
.footer-btm .container{
    max-width:92%;
    margin: 0 auto;
} 

.popup-box{
    background-color: #000000e8;

}
.submit-popup h2{
    font-family: Lato;
    font-size: 24px;
}
/* .submit-popup .modal-content{
    background: #fff8dc2b;
    color: #fff;
    border: 1px solid #fff8dc2b;
} */

.phone .v-line {
    font-size: 18px;
    position: relative;
    top: -1px;
}
.whatsappicon{
    max-width: 32px;
}
.linkedinicon{
    max-width: 33px;
}
.mobile-partsocial-icon .youtube-icon{
    width: 42px;
}
@media (min-width:1250px){
    .whatsappicon{
    max-width: 29px;
    }
}

@media (max-width:767px){
    .logo-icon {
        width: 85px;
        height: auto;
    }
    .banner-brochure{
        font-size: 12px;
        padding: 4px 8px;
    }
}
@media (max-width:576px){
    .footer-btm a, .footer-btm p {
          padding: 2px 0px;
    }

}
@media (min-width: 768px) {
   header .container, header .container-lg, header.container-md,header .container-sm, header .container-xl {
        max-width: 92% !important;
    }
}





@media (min-width: 1400px) {
    .header-part  {
        max-width: 1320px;
        margin: 0 auto;
    }

    footer .container{
        max-width: 1320px !important;
        margin: 0 auto;
    }
    .footer-btm .container{
        max-width:1320px !important ;
        margin: 0 auto;
    } 
}

@media (min-width:768px) and (max-width:1150px){
    footer .phone  span{
        display: none;

    }
    footer .phone a{
        display: block;
    }
}
@media (max-width:359px){
    footer .phone  span{
        display: none;

    }
    footer .phone a{
        display: block;
    }
}